Subject: Re: [lojban] re: nazycau gerku

From: Invent Yourself <[email-masked]>
Date: Sat, 29 Apr 2000 02:54:09 -0400 (EDT)

On Fri, 28 Apr 2000 [email-masked] wrote:

> Sorry about all the questions. I am just getting into using this language, 
> so I am checking with the (relatively) old hands about how far and in what 
> directions I can expand from my natural tight literalism in the interest of 
> flowing prose. 
> How should I read the observatives (well, I don't suppose you can observe a 
> perfective)? 

za'a galfi le jufra (It seems to modify the sentence.)

-----
In the Linux world, all of the major distributions have turned into 
companies. How much revenue would Red Hat generate if their product 
was flawless? How much support would they sell?